Page 1 of 1

Zend Studio plugin fails to install in RDi 9.0

Posted: Tue Jan 28, 2014 8:12 pm
by mlavinder
Due to missing dependencies you cannot install Zend Studio as a plugin in RDi 9. This is quite annoying. The dependency Zend needs is org.eclipse.equinox.security.win32.x86_64_1.0.0.201102181632.jar, which I downloaded and placed in dropins. Unfortunately, it appears it will not load the plugin because the plugin itself is missing dependencies.

Anyone know a quick and easy way to get this Equinox Security bundle and all its dependencies installed? I have had no luck locating an update site. I seems to me that Zend should have these these dependencies added to their update site so RDi can install Zend Studio, but there may be a good reason they are missing.

Re: Zend Studio plugin fails to install in RDi 9.0

Posted: Tue Jul 21, 2015 8:36 pm
by longnoz
Hello,

we are experiencing the same problem. Does anyone have any insight to provide?

Thanks